
Angelina-Benjamin - Feature #2142

Feature # 2066 (New): Documentacion del plan de proyecto (avance 2)

Diseñar el diagrama de caso de uso

10/02/2022 04:52 PM - Angelina Orozco

Status: New Start date: 10/03/2022

Priority: Normal Due date: 11/06/2022

Assignee: Angelina Orozco % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 10/02/2022 04:52 PM - Angelina Orozco

- Assignee set to Angelina Orozco

#2 - 11/04/2022 09:48 PM - Angelina Orozco

- % Done changed from 0 to 100

#3 - 11/04/2022 09:55 PM - Angelina Orozco

- Due date changed from 10/17/2022 to 11/06/2022
